<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1580. Julio, 18 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 27,  14 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Fernández Ladrillero pide que se le devuelva un macho de arría que dio al alcalde mayor Juan de Arce de Cueva, difunto, para que visitase por mandamiento del virrey Enríquez una estancia de ganado mayor, merced que había solicitado.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan Fernández Ladrillero, vecino de Colima, ante el alcalde mayor Gaspar Huerta, dijo que tres meses atrás, poco más o menos, siendo alcalde mayor Juan de Arce de Cuevas, presentó ante él un mandamiento del excelentísimo señor don Martín Enríquez,<sup><a href='#sup9423' title='IV virrey de Nueva España (1568-1580).' class='tooltip' name='ret9423'>[1]</a></sup> Visorrey desta Nueva España, para efecto de que en virtud de él el dicho alcalde mayor visitase e<sup><a href='#sup9424' title='A la letra: y.' class='tooltip' name='ret9424'>[2]</a></sup> hiciese ciertas diligencias sobre una estancia de ganado mayor y dos caballerías de tierra contenidas en el dicho mandamiento. <br />
                       Y para en pago de los derechos que perteneciesen al dicho alcalde mayor, dice Ladrillero, le di y entregué un macho de color castaño que agora está inventariado por bienes del dicho alcalde mayor. Y nunca se hicieron las dichas diligencias ni visitó la dicha estancia, por lo cual el difunto no tiene sobre el mencionado macho derechos algunos y se lo deben devolver a él, su legítimo dueño. Pide en conclusión que se le mande dar y entregar el macho. <br />
                       El alcalde mayor mandó dar traslado al defensor de los bienes de Juan de Arce de Cuevas y que responda para la primera audiencia. Así lo notificó el escribano Francisco López de Avecilla a Baltasar de Herrera,<sup><a href='#sup9425' title='El vecino de Colima y escribano Baltasar de Herrera y Torres.' class='tooltip' name='ret9425'>[3]</a></sup> defensor de los dichos bienes. <br />
                       El 20 de julio respondió Baltasar de Herrera al escrito de Ladrillero sobre un macho de harria que, dice, dio al dicho difunto porque fuese a hacer ciertas diligencias de un sitio de estancia y dos caballerías de tierra y lo demás en el dicho escrito contenido. Herrera decía que el macho no se le debía entregar a Ladrillero por ser como es del dicho Juan de Arce de Cueva, y se lo haber comprado juntamente con otras muchas cosas que le vendió mucho tiempo ha y como cosa suya lo tuvo e poseyó. Pedía Herrera que Su Merced provea no haber lugar lo pedido por el dicho Juan Fernández Ladrillero, sino antes bien mandar que se venda en pública almoneda como bienes del dicho difunto, pues por tales se inventariaron. <br />
                       De esta respuesta se notificó a Ladrillero, siendo testigos Diego del Castillo y Juan Muñoz, vecinos de Colima. <br />
                       Contestó Juan Fernández Ladrillero el 23 de julio insistiendo que el dicho macho es mío y el efecto porque se le di, no se cumplió con su fin e muerte, y si alguna mula o mulas se le vendieron, fue contratación que entre él y mi hijo tuvieron y no conmigo,<sup><a href='#sup9426' title='Su hijo era Pedro de las Casas.' class='tooltip' name='ret9426'>[4]</a></sup> y ansí deberá de mandarme recibir a la prueba de lo por mí pedido y alegado, que yo estoy presto y aparejado de dar bastante información. <br />
                       Baltasar de Herrera, defensor de los bienes del difunto, volvió a repetir el 27 de julio que porque, como es notorio, el dicho Juan de Arce se le compró e pagó con las demás mulas, y nunca el dicho Juan Fernández Ladrillero, después que murió el dicho Juan de Arce, ha pedido ni tratado de esta causa como han hecho otras personas, por donde se entiende y está claro no tener derecho al dicho macho ni habérselo dado por el efecto que dice. <br />
                       El alcalde mayor falló la causa por conclusa para prueba y dio nueve días de término para que las partes se hallen presentes y aleguen su justicia. <br />
                       El escribano notificó la sentencia del alcalde mayor siendo testigos Juan Muñoz, Juan Salinas y Alonso de Ovalle.<sup><a href='#sup9427' title='Alonso de Ovalle, tal vez natural de Galicia: infra, reg° 851, era residente en la Villa de Colima y, en 1580, fungió de alguacil y alcaide: Romero de Solís, Andariegos (2001), 382-383.' class='tooltip' name='ret9427'>[5]</a></sup> <br />
                       Juan Fernández Ladrillero presentó, entonces, las preguntas para el examen de los testigos. <br />
                       <br />
                      Interrogatorio que presenta <br />
                      Juan Fernández Ladrillero <br />
                       <br />
                       Si saben que yo el dicho Juan Fernández Ladrillero traje de la Ciudad de México una acordada para que la Justicia Mayor desta Villa me visitase una estancia de caballerías de tierra, que yo pedía en términos del pueblo de Santiago.<sup><a href='#sup9428' title='A la letra: Sanctiago, en el Valle de Caxitlan: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9428'>[6]</a></sup> Digan lo que saben. <br />
                       Si saben que habiendo yo el dicho Juan Fernández Ladrillero presentado la dicha acordada ante Juan de Arce de Cueva, alcalde mayor que era en aquella sazón en esta Villa y ante el presente escribano, digan lo que saben. <br />
                       Si saben que el dicho Juan de Arce de Cueva, alcalde mayor, dijo que le pagase la visita de la dicha estancia y caballerías de tierra antes que desta Villa saliese. Y yo, el dicho Juan Fernández Ladrillero le di un macho que tenía, que podría valer hasta cincuenta pesos, dándoselo por le tener contento y fuese a la dicha visita, y si se lo oyeron decir al dicho Juan de Arce de Cueva que se lo habían dado para la dicha visita. <br />
                       Si saben que el alcalde mayor fue postergando un día por otro ir a la dicha visita, quedando conmigo de la visitar [...] de vuelta que volviese de donde iba y así se fue desta Villa a la Provincia de Ávalos, donde murió, y sin hacer testamento ni declarar en que así [lo] debía y era en cargo, y así me debe y es obligado a volverme el dicho macho. <br />
                       Luego Ladrillero presentó el 20 de octubre por testigos en esta causa a Martín Ruiz, al mercader Juan del Castillo y al escribano Francisco López de Avecilla. <br />
                       Martín Ruiz declaró que conocía a Ladrillero de venticinco años a esta parte, declarando que tenía 30 años de edad y que vio en poder de Ladrillero el mandamiento acordado de Su Excelencia para que la Justicia Mayor de esta Villa hiciese cierta visita de ciertas tierras de estancia. Recuerda que el difunto alcalde mayor dijo a este testigo que se había presentado ante él el mandamiento y que, pasadas las aguas, había de ir a hacer la dicha visita. Agrega el testigo que Juan de Arce, hará un año, le dijo que Ladrillero le había dado un macho castaño grande de arria porque fuese a hacer la visita de la dicha estancia y que había de ir pasadas las aguas a ello. Agrega Martín Ruiz que el macho que antes vio en poder de Ladrillero, lo vio luego en poder del alcalde mayor, y piensa que el macho podría valer unos 30 pesos. Dice que no sabe ni vio que el alcalde mayor haya ido a visitar la estancia, y que ha oído por cosa pública que no fue a hacerla, y que murió sin hacer testamento. <br />
                       El mercader Juan del Castillo, estante en la Villa de Colima, dijo que conocía a Ladrillero de año y medio a esta parte y al difunto Juan de Arce desde que fue proveído en el cargo de alcalde mayor. Dijo tener más de 27 años de edad. Declaró que hará un año que este testigo vido traer de casa del dicho Juan Fernández Ladrillero el macho contenido en la pregunta, que era suyo, y lo trujo a casa del dicho Juan de Arce, alcalde mayor, y de allí adelante lo vido en su poder, y este testigo oyó decir al dicho Juan de Arce que dijese al dicho Juan Fernández que dijese lo que valía el macho, que se lo quería pagar; y después oyó decir al dicho Juan Fernández que no se lo pagó. Y no sabe otra cosa desta pregunta. Dice que es público y notorio que el alcalde Juan de Arce no fue a la visita de la dicha estancia y que es cierto que murió en la Provincia de Ávalos sin hacer testamento. <br />
                       El escribano López de Avecilla conocía a Ladrillero de más de quince años a esta parte, y al dicho Juan de Arce de Cueva, difunto, desde que vino por alcalde mayor a esta dicha Villa. El testigo agrega: Digo que soy de edad de más de cincuenta años e que no soy pariente ni enemigo de ninguna de las partes. Recuerda que Ladrillero presentó ante el alcalde mayor Juan de Arce y ante mí como escribano público, el mandamiento acordado contenido en esta pregunta, para visitar la dicha estancia y el dicho alcalde mayor lo hubo por presentado y dijo iría a la visita estando desocupado, y esto digo desta pregunta. <br />
                       Añade el escribano que después de la presentación del dicho mandamiento, vide que de casa del dicho Juan Fernández se trujo el macho contenido en la pregunta a casa del dicho alcalde mayor, y luego vino el dicho Juan Fernández e le dijo al dicho Juan de Arce que tomase el dicho macho por en visita de la dicha estancia que había de ir a hacer, y el dicho Juan de Arce respondió que no quería sino pagárselo y que desque hubiese hecho la dicha visita le pagaría su trabajo, y ansí se quedó el dicho macho en poder del dicho alcalde mayor y no sé si se lo pagó o no, y esto digo, y que el dicho macho podría valer como veinte pesos de oro común. <br />
                       El escribano comenta que el alcalde mayor no fue a la visita de la dicha estancia por mor<sup><a href='#sup9429' title='Por causa del temporal de lluvias.' class='tooltip' name='ret9429'>[7]</a></sup> de las aguas e por ir a cierta cobranza de tributos de Su Majestad y fue a la Provincia de Ávalos, donde falleció, y he oído decir que no hizo testamento, y el mandamiento para la dicha visita está en mi poder sin haberse hecho. <br />
                       <br />
                      Interrogatorio que presenta Baltasar de Herrera <br />
                       <br />
                       El 26 de octubre, también Baltasar de Herrera hizo presentación de las preguntas con que quería examinar a sus testigos. <br />
                       Si saben que habrá un año y más tiempo que el dicho Juan de Arce de Cueva compró al dicho Juan Fernández Ladrillero el macho castaño contenido en este pleito y causa, y el precio en que se concertaron, se lo dio e pagó en maíz a peso y medio la hanega como en aquel tiempo valía, y el dicho Juan Fernández quedó pagado y satisfecho. Digan lo que saben. <br />
                       Iten si saben que el dicho Juan de Arce de Cueva era hombre principal, hijodalgo y buen cristiano, y antes de ir a hacer diligencias no había de pedir ni tomar paga por ellas y más en tan excesivo grado. Digan lo que saben. <br />
                       Iten si saben que después de haber muerto el dicho Juan de Arce, se pidieron en esta Villa por algunas personas deudas que les debía el dicho Juan de Arce y nunca el dicho Juan Fernández pidió cosa alguna por no debérsele, y si de presente lo ha pedido, los testigos creen y tienen por cierto que es de malicia. Digan lo que saben. <br />
                       El 27 de octubre, Baltasar de Herrera presentó por testigos al alguacil mayor Juan Muñoz, al mulato Francisco Hernández<sup><a href='#sup9430' title='Tenemos registrado al mulato Francisco Hernández, criado del alcalde mayor Arce de Cuevas, en: Romero de Solís, Padrón de mulatos (2007), 10, n° 39.' class='tooltip' name='ret9430'>[8]</a></sup> y a Martín Jiménez, indio alcalde de Xolotlan.<sup><a href='#sup9431' title='Xolotlan, en los Pueblos de Arévalo: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9431'>[9]</a></sup> <br />
                       El alguacil declaró que conocía a las partes de este pleito: a Ladrillero desde hacía 23 años y a Juan de Arce desde el día que llegó a esta Villa de Colima como su alcalde mayor. <br />
                       Sobre las generales dijo tener 50 años de edad y que no era pariente ni enemigo de ninguna de las partes. <br />
                       Luego dijo haber oído que Ladrillero había dado el macho castaño al alcalde mayor para ir a hacer ciertas diligencias, y después, como no iba el dicho alcalde mayor, le mandó dar al dicho Juan Fernández, del pueblo de Xolotlan, cierta cantidad de hanegas de maíz, y este testigo sabe que se entregó aunque no sabe la cantidad, mas de que fue cada hanega en peso y medio, y oyó decir que el dicho maíz se [lo] había dado al dicho Juan Fernández en cuenta y pago del precio del dicho macho. <br />
                       Agrega el testigo: Luego como se supo la muerte del dicho Juan de Arce, muchas personas pidieron a sus bienes deudas que les debían ante la Justicia desta Villa, y nunca el dicho Juan Fernández Ladrillero pidió cosa alguna ni este testigo le oyó decir que le debiesen macho ni cosa [alguna], hasta después, que intentó este pleito. <br />
                       Francisco Hernández, mulato libre residente en esta Villa, de 16 años de edad poco más o menos, dijo que conocía a Ladrillero de tres años a esta parte y al difunto Juan de Arce, desde el día que llegó a esta Provincia como alcalde mayor, porque diez o quince días después, este testigo entró al servicio de Juan de Arce como su criado. <br />
                       Recuerda el mulato que se trujo a casa del dicho Juan de Arce de Cueva, estando en esta Villa, el macho contenido en la pregunta y que era del dicho Juan Fernández Ladrillero, y después que estuvo cierto tiempo el macho en poder del alcalde mayor, vino Ladrillero a la Casa Real desta Villa, y estando sólo el dicho Juan de Arce y con él este testigo y un esclavo suyo negro, llamado Pedro,<sup><a href='#sup9432' title='Registrado en Romero de Solís, Padrón de negros (2007), 26, n° 152.' class='tooltip' name='ret9432'>[10]</a></sup> el dicho Juan Fernández le pidió al dicho Juan de Arce le diese cierta cantidad de maíz, de que tenían necesidad, y el dicho Juan de Arce le dijo que se lo daría en pago del dicho macho, dándoselo en un pueblo desta Provincia que no sabe cómo se llama, y el dicho Juan Fernández se fue contento y que en el dicho tiempo valía el maíz a peso y medio la hanega. <br />
                       El mulato dijo que no sabía si hubo personas que pidieron ante la Justicia el pago de deudas, porque este testigo, al tiempo que murió el alcalde mayor, no estaba en esta Villa, sino hasta doce o quince días después que regresó a ella. Hernández no firmó porque dijo que no sabía. <br />
                       Martín Jiménez declaró que conocía a Ladrillero de más de 20 años y a Juan de Arce de año y medio a esta parte, que es cuando vino a esta Provincia por alcalde mayor, y que tenía más de 40 años de edad. <br />
                       Sobre el caso, comentó que habrá ocho meses poco más o menos que el dicho Juan de Arce, siendo alcalde mayor en esta Villa, mandó a este testigo que el tributo de maíz que debía el dicho pueblo de Xolotlan a Su Majestad del año de setenta y nueve [1579], que son diez y nueve hanegas, lo diese y entregase al dicho Juan Fernández Ladrillero; y en cumplimiento dello, este testigo hizo recoger el dicho maíz, y se lo dio y entregó al dicho Juan Fernández, y no sabe la causa y razón porque fue.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9423' name='sup9423'>(1)</a> IV virrey de Nueva España (1568-1580). </div>
                <div> <a href='#ret9424' name='sup9424'>(2)</a> A la letra: y. </div>
                <div> <a href='#ret9425' name='sup9425'>(3)</a> El vecino de Colima y escribano Baltasar de Herrera y Torres. </div>
                <div> <a href='#ret9426' name='sup9426'>(4)</a> Su hijo era Pedro de las Casas. </div>
                <div> <a href='#ret9427' name='sup9427'>(5)</a> Alonso de Ovalle, tal vez natural de Galicia: infra, reg° 851, era residente en la Villa de Colima y, en 1580, fungió de alguacil y alcaide: Romero de Solís, Andariegos (2001), 382-383. </div>
                <div> <a href='#ret9428' name='sup9428'>(6)</a> A la letra: Sanctiago, en el Valle de Caxitlan: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9429' name='sup9429'>(7)</a> Por causa del temporal de lluvias. </div>
                <div> <a href='#ret9430' name='sup9430'>(8)</a> Tenemos registrado al mulato Francisco Hernández, criado del alcalde mayor Arce de Cuevas, en: Romero de Solís, Padrón de mulatos (2007), 10, n° 39. </div>
                <div> <a href='#ret9431' name='sup9431'>(9)</a> Xolotlan, en los Pueblos de Arévalo: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9432' name='sup9432'>(10)</a> Registrado en Romero de Solís, Padrón de negros (2007), 26, n° 152. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp27 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp27/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja22/exp27/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>